{

  "groupOverrides": {
    "Vanilla Seeds": { enabled: true, "payment": { "item": "minecraft:emerald", "count": 1 }
	},
    "Vanilla Flowers": { enabled: true, "payment": { "item": "minecraft:emerald", "count": 1 }
	},
    "Vanilla Mushrooms": { enabled: true, "payment": { "item": "minecraft:emerald", "count": 1 }
	},
    "Vanilla Saplings": { enabled: true, "payment": { "item": "minecraft:emerald", "count": 1 }
	},
    "Bonemeal": { enabled: true, "payment": { "item": "minecraft:emerald", "count": 1 }
	},
    "Animal Eggs": { enabled: false, "payment": { "item": "minecraft:emerald", "count": 1 }
	}
  },
  "customCategories": {
	"pamstrees": { "name": "Pams Trees", "icon": { "item": "pamhc2trees:apple_sapling" }},
	"pamsseeds": { "name": "Pams Seeds", "icon": { "item": "pamhc2crops:cottonseeditem" }}
  },
  "custom entries": [
	{"output": {"item": "pamhc2trees:apple_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:avocado_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:candlenut_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:cherry_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:chestnut_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:gooseberry_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:lemon_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:nutmeg_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:orange_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:peach_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:pear_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:plum_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:walnut_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:spiderweb_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:hazelnut_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:pawpaw_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:soursop_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:almond_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:apricot_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:banana_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:cashew_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:cinnamon_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:coconut_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:date_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:dragonfruit_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:durian_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:fig_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:grapefruit_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:lime_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:mango_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:olive_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:papaya_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:paperbark_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:pecan_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:peppercorn_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:persimmon_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:pistachio_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:pomegranate_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:starfruit_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:vanillabean_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:breadfruit_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:guava_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:jackfruit_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:lychee_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:passionfruit_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:rambutan_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:tamarind_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:maple_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},
	{"output": {"item": "pamhc2trees:pinenut_sapling"}, "payment": {"item": "minecraft:emerald"}, "category": "pamstrees"},

	{"output": {"item": "pamhc2crops:agaveseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:amaranthseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:arrowrootseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:artichokeseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:asparagusseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:barleyseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:beanseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:bellpepperseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:blackberryseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:blueberryseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:broccoliseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:brusselsproutseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:cabbageseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:cactusfruitseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:candleberryseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:cantaloupeseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:cassavaseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:cauliflowerseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:celeryseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:chickpeaseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:chilipepperseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:coffeebeanseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:cornseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:cottonseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:cranberryseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:cucumberseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:eggplantseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:elderberryseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:flaxseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:garlicseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:gingerseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:grapeseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:greengrapeseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:huckleberryseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:jicamaseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:juniperberryseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:juteseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:kaleseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:kenafseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:kiwiseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:kohlrabiseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:leekseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:lentilseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:lettuceseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:milletseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:mulberryseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:mustardseedsseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:oatsseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:okraseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:onionseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:parsnipseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:peanutseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:peasseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:pineappleseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:quinoaseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:radishseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:raspberryseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:rhubarbseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:riceseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:rutabagaseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:ryeseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:scallionseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:sesameseedsseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:sisalseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:soybeanseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:spiceleafseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:spinachseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:strawberryseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:sweetpotatoseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:taroseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:tealeafseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:tomatilloseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:tomatoseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:turnipseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:waterchestnutseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:whitemushroomseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:wintersquashseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
	{"output": {"item": "pamhc2crops:zucchiniseeditem"}, "payment": {"item": "minecraft:emerald"}, "category": "pamsseeds"},
  ]
}